
/*共用按扭样式end*/
body{ font-family:"Microsoft YaHei"}
.nav2 li a,.tino,.tip,.formsm,.nav2 li a,.numb,.pico,.dlchen,.liuchen .info1{background:url(../images/zb.gif) no-repeat;}
.warpban{}
.banner{width:1200px;margin:0 auto;}
.nav2{position:absolute;top:-22px; left:130px; width:980px; z-index:1;}
.nav2 li{ width:121px; height:46px; margin-right:40px;line-height:46px;text-align:center;float:left;font-family:Tahoma,Geneva,sans-serif;}
.nav2 li a{ color:#333; display:block;width:121px; height:46px; font-size:16px;font-weight:bolder;text-decoration:none;background-position: -132px -376px; }
.nav2 li a:hover{color:#cd4803;background-position: 0 -375px;}
.nav2 li a.act{color:#cd4803;background-position: -268px -376px;}
.b4d7{border:1px solid #d9d7d7;}
.LayA{ padding:15px 0; position:relative;background-color: #FFF;}
.LayA .boxl{float:left;width:525px; padding-left:10px;}
.LayA .boxr{ width:445px;float:right; padding-right:60px;}
.boxr .tip{height:40px;line-height:40px;}

.tog{background-position:0px -154px;}

.botdown{background-position:0px -203px; height:25px; width:100%;}
/*表单*/
.formcon{ margin-top:10px;overflow:hidden; margin-right:5px;}
.mffb ul{ padding:5px; }
.mffb li{ min-height:28px; height:auto!important; height:28px; overflow:visible; line-height:28px; margin-top:8px; clear:both; _margin-top:5px;}
.mffb li label{ float:left; height:28px; width:96px; text-align:right; margin-right:2px;line-height:28px; }
.mffb li input{ float:left; width:198px; height:24px; line-height:24px; border:1px solid #D8D6D6; }
.mffb li input.mj{ margin-right:5px; }
.mffb li i{ color:#F00; font-style:normal; }
textarea.yaoqiu{ width:190px; font-size:12px; height:40px; line-height:20px; resize:none; border:1px solid #8D91A9; }

.mffb  input.btn110{border:none; height:32px; line-height:32px; width:125px;margin-left:100px; color:#FFF; background:#FF6600;}
.mffb .phones{height:32px; line-height:32px;color:#F60;font-size:24px; text-align:center; margin:8px 0 0;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;}
.mffb li.phones i{font-family:"Microsoft YaHei","YouYuan","SimHei";color:#323333; font-size:18px;}
#xarea div{padding-left:96px;font-size: 12px;}
.formsm{height:114px;background-position:30px -236px;}
.iput224{position:absolute;width:224px; height:24px; line-height:24px;top:84px; left:123px; border:1px solid #8D91A9;color:#CACACA}
.sjfb{display:none;position:relative; background:#FFF;}
.sjfb .mffb li input.btn110{ margin:10px 0 10px 35px; }

/***-----------------------
家装招标列表页_招标流程 css
---------------------------------------------------------------------------------------------------------------***/
.liuchenh3{ line-height:26px; font-size:20px; font-family:"宋体"; height:30px;}
.liuchen{ border-top:1px dashed #bababa; padding-left: 205px;position: relative;}
.liuchen .pico{ position: absolute; top: 10px; left: 20px; height: 135px; width: 135px;background-position: 3px -435px;_left:-180px;}
.dlchen{ width: 252px; height: 100px; overflow: hidden;background-position:-249px -14px; float:left;margin: 30px 0 10px 0 }
.liuchen .no{ background-image: none; width: 220px}
.dlchen dt{ font-family: "宋体";font-size: 20px;height: 30px;line-height: 26px;}
.dlchen dd{line-height: 22px; width: 186px; font-size: 12px}
.liuchen .info1{position: absolute;top:30px;left: 160px; width: 20px; height: 20px;background-position: -151px -452px;_left:-35px;}
.liuchen .o2{ background-position: -149px -498px; left: 1137px;_left:920px;}
/*发标说明*/
.th422{height:42px;line-height:42px; font-size:12px; padding:0 50px 0px 100px;}
.th42{height:42px;line-height:42px;font-family:"Microsoft YaHei","YouYuan","SimHei";font-size:14px; border:1px solid #FFF; font-size:16px; padding:0 10px;font-weight:bolder;background-color:#FCECDF; color: #666;}
.th42 .mark i{display:inline-block; background-color:#fe7718; color:#FFF; height:30px; line-height:30px;margin-left:20px;padding:0 10px;_margin-top:5px;}
.numb{height: 28px;line-height: 28px;font-weight:normal;font-size: 16px; width: 404px;margin: 0 auto; text-align: center;padding: 0; background-position: 0 13px;}
.numb span{ color:#fa991a; }
.ulinfo{padding:0 2px; background-color: #FFF;}
.ulinfo li{position:relative;border-top:1px dashed #BABABA; min-height:205px; height:auto!important; height:205px; overflow:visible;}
.ulinfo li.first{border-width:0; }
.ulinfo  dl{width:480px; padding-left:30px}
.ulinfo  dt{ height:58px;line-height:58px;color:#8C8C8C  }
.ulinfo  dt.meta{height: 38px; line-height: 38px;margin-top:15px;}
.ulinfo  dt h2{font-family:"Microsoft YaHei","YouYuan","SimHei";color:#FF2A00; font-size:24px;font-weight:bolder;float:left;margin-right:10px;font-weight:normal;}
.ulinfo dd{ color:#323232; margin-bottom:10px}
.ulinfo dd.meta{line-height: 24px;color: #8C8C8C; margin-bottom:10px;}
.ulinfo li div{width:350px; text-align: right; float:right;margin: 15px 10px 0 0;}
.dl665 dl{ width: 780px;float:left;}
/*最新中标发标*/
.newinfo{ width:1198px;border:1px solid #d9d7d7;margin:0 auto;background-color: #FFF}
.boxB{width:570px;}
.boxB h3{ height:45px; line-height:45px; padding:0 10px 0 5px;font-size:18px;font-family:"Microsoft YaHei",Tahoma,Geneva,sans-serif;color:#484F4F;}
.boxB h3 .subMark{ height: 24px; line-height: 24px;margin-top:15px;float: right;font-size: 12px;font-family: inherit;font-weight:normal; font-weight:bold;}
.boxB h3 .subMark a{color: #AAA}
.boxB h3 .subMark a:hover{color: #fe7718}
.ultxt1 { background-color:#fe7718; color:#FFFFFF; font-weight:normal; height:37px; }
.ultxt1 li{float:left;height:37px;line-height:37px;overflow:hidden; width:100px;}
.ultxt1 li.s{ padding-left:10px;}
.ultxt1 li.big{ width:150px;}
.ulist li{height:32px; line-height:32px;}
.ulist p{ overflow:hidden;float:left; height: 32px;line-height:32px; width:100px;}
.ulist p.big{ width:150px;}
.ulist .s{ padding-left:10px;}
.ulist li.on{background-color:#F5F6F6;}
.ulist li p i{color: #FF6600;font-weight: bolder;font-size: 16px;}
.ulist p a{color: #38B801;}
.ulist p a:hover{color: #D82E32}

.pR20{ padding-right: 20px;}


/*fbzb*/
.hidebox{ background:#F8F8F8;}
.fbzb{ border:1px solid #cccccc; width:1198px; border-top:none; overflow:hidden;}
.mf{border-top:3px solid #4CA934; overflow:hidden;}
.mf li{float:left; font-family:"Microsoft YaHei"; font-size:18px; font-weight:bold; line-height:53px; border-right:1px solid #999; height:54px; width:125px; text-align:center; margin-top:9px;}
.mf li.line{ width:0px; padding-left:13px; }
.mf li.fbzb1,.mf li.anniu,.fbzb .tuijian i{ background:url(../images/fbzbtu.png) no-repeat;}
.mf li.fbzb1{background-position:11px -6px; width:75px; height:70px; padding-left:13px; margin-top:auto;border: none;}
.mf li.anniu{background-position:-84px -26px; width:107px; height:32px; margin-left:-3px; margin-top:22px; font-size:12px; font-weight:bold; color:#999; padding-left: 49px;line-height: 30px;border: none;padding-left:30px;}
.mf li.act{background-position:-80px -76px ; text-align:left; color:#FFF;}
.mf li a{color:#4ca934;}
.mf li a:hover,.mf li a.act{font-size:24px; color:#ff6600; text-decoration:none;}

/*tuijian*/
.fbzb .tuijian{ border-top:1px solid #ccc; border-bottom:1px dashed #bababa; height:40px;  position:relative; padding-left:112px; line-height:40px;}
.fbzb .tuijian i{ background-position:-244px -32px; width:33px; height:17px; position:absolute; top:-17px; left:156px;}

/*fbzbgs*/
.fbzb .gs{ border-bottom:1px dashed #bababa; width:1200px; height:310px;}
.fbzb .gs li{ font-family:"Microsoft YaHei"; font-size:18px;  padding:14px 0 0 20px; float:left; width:148px; overflow:hidden;}
.fbzb .gs li img{border:1px solid #ddd;}
.fbzb .gs li div{ width:146px; height:90px;}
.gs li img:hover{ border:1px solid #ff6600;}
.gs li p{ padding:15px 0 0 0;font-size:12px; color:#333; vertical-align:middle; height:24px; overflow:hidden; text-align:center;}

/*fbzb shandianfabu*/
.sjfb p{ height:35px; padding-left:30px; font-family:"Microsoft YaHei"; font-size:16px; color:#999;}
.sjfb p i{ color:#8fca4d;}
.sjfb p em{ color:#ff6600; font-size:18px;}
.blank70{ height:70px;}
.blank20{ height:20px;}
.sjfb li input{ width:260px; height:50px; margin-left:30px; border:1px solid #ccc; padding-left:20px; font-size:16px; color:#4ca934; line-height:50px;}
.sjfb input.tj{ background-color:#ff6600; width:202px; height:40px; color:#FFF; font-size:18px; margin-top:20px; padding-right:20px; line-height:40px;}
.sjfb em.tel{height:32px; line-height:32px;color:#999;font-size:14px; text-align:center; margin:8px 0 0;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;}
/*fbzb mianfeifabu*/
.boxl{float:left;width:525px; padding-left:75px;}
.boxr{ width: 445px;float: right;padding-right: 60px;}
.boxr .tip{height:40px;line-height:40px;}
.formA{ width:400px; margin-top:8px;border: 3px solid #4AA837; min-height:376px;_height:376px;}
.ultit li{ height:37px; line-height:37px; width:200px; text-indent:9999999; overflow:hidden;cursor:pointer;float:left; text-align:center; font-size:16px; background:#F4F4F4;}
.ultit li.act{color:#FFF; background:#FE7718;}
.ultit i{ padding-right:5px;}
.ultit i.ico08{speak:none; font-style:normal; font-weight:normal !important; font-variant:normal; text-transform:none; font-size:14px; vertical-align: -1px;*vertical-align: middle; }

